browserWindowTitle = "File Upload"
createNewFolder = "Add New Folder"
file = "File"
fileAlreadyAvailable = "A file with the same name already exists. The uploaded file has been renamed to %s."
flash = "Flash"
image = "Image"
media = "Media"
nameNewFolder = "Enter the name of the new folder."
resourceType = "Resource type"
selectFile = "Please select a file from your computer."
typeFolderName = "Please enter the folder name."
upload = "Upload"
uploadNewFile = "Upload a new file in this folder."
